// file: window/win_name_0.cc
//

// isip include files
//
#include "window.h"
#include "window_constants.h"

// method: name_cc
//
// arguments: none
//
// return: a char_1* containing the class name
//
char_1* Window::name_cc() {

  // return the class name
  //
  return (char_1*)WINDOW_CLASS_NAME;
}
